BODY {
	

color: #000000; font-family: verdana; font-size: 7pt; text-align: left;} 

A {text-decoration: none; font-weight: bold;}
a:link { color: #F7FDFC;} 
a:visited { color: #F7FDFC;}     
a:hover { color: #b0b0b0;} 
a:active {color: ##F7FDFC;}

P, DIV, TD, SPAN {
font-size:10px;
font-style:normal;
}




